Subject: Re: linux-next: manual merge of the mac80211-next tree with Linus' tree

From: Johannes Berg <[email-masked]>
Date: Mon, 18 Jun 2018 09:07:39 +0200

On Mon, 2018-06-18 at 11:29 +1000, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the mac80211-next tree got a conflict in:
> 
>   net/mac80211/scan.c
> 
> between commit:
> 
>   6396bb221514 ("treewide: kzalloc() -> kcalloc()")
> 
> from Linus' tree and commit:
> 
>   b9771d41aee7 ("mac80211: support scan features for improved scan privacy")
> 
> from the mac80211-next tree.

Thanks Stephen!

I guess there isn't all that much I can do, unless davem pulls Linus's
tree in and then I can pull his and resolve it. We'll see.

johannes